From: Angela [email-masked]<BR>
Date: 14 April 2001<P>

Harem~  Thanks!  i really appreciate it when people comment on my poetry.  
<HR>
From: Galadrial<BR>
Date: 14 April 2001<P>

<BR>
     GEE-HOS-A-PHET!<BR>
<BR>
          Was just tiptoeing around in the new Garden...and I must say---WOW! Now please understand I'm not impressed with this because I was oh-so-involved with the process...nope...that took REAL MAGIC...TALENT...and  organization skills I could not hope for in my wildest dreams...so a tip, once it's up and running---(NOT YET!)<BR>
If you wish to submit work, you need to look for the the section called Smokie Mountain Mist...there is a registration process, which will help us avoid tiny gremlins...like fake posts, and anonymous sniping.<BR>
<BR>
             This is so cool....(gala doing the Gala dance)<BR>
Hang in there guys---it's coming!<BR>
<BR>
                              Galadrial<BR>
<BR>
<BR>
                                 
<HR>
From: Galadrial<BR>
Date: 14 April 2001<P>

<BR>
<BR>
Grrrrr...had trouble with the spacing on the last one---two lines got seperated from the stanza they belonged to...and rather than post the thing over again, mentioning it here...<BR>
<BR>
Happy spring all...easter bunnies, and peeps all round...you listening Meg chick?<BR>
<BR>
<BR>
                                        Gala
<HR>
From: Harem<BR>
Date: 14 April 2001<P>

To God ~<BR>
<BR>
What about your other daughter ????????
<HR>
From: B.K.<BR>
Date: 14 April 2001<P>

Gala; "Good Morning Love," woman, that is just lovely (deep sigh) I love it!<BR>
<BR>
bk
<HR>
From: Kirk<BR>
Date: 14 April 2001<P>

Oh sure, I *could* be writing up that author/comment login script I've been meaning to for the blender (maybe this week?  my last one of unemployment, I accepted a good job offer... feels really really good to know the pre-recession times haven't knocked out my ability to get a pay increase with a job change) but instead, I'm making information toys!  I was looking through my PDA and I was reminded that Aug 16 is my 10K day when I'll be 10,000 days old.  And although it's not a very original idea, I managed to put together some coolish javascript that lets anyone ask "how many [days, seconds, hours, minutes, weeks] between date X and date Y" and "what day is Z [days, seconds, etc) from date X?"<BR>
<BR>
It's at http://kisrael.com , http://kisrael.com/viewblog.cgi?date=2001.04.15 if you read this late and its slipped off the front page.  <BR>
<BR>
I'm geekily proud of some of the code in it, if everything learning javascript wants to view the source...
<HR>
From: deevaa<BR>
Date: 14 April 2001<P>

*dashing off to find out how many days before she sees Argyle again*
<HR>